/* iphone6 */
@media screen 
and (min-device-width : 375px) 
and (max-device-width : 667px) {
	body {max-width:375px;}
	p,ul,li,option{font-family:Arial,sans-serif;font-size:40px;color:#181818}
	table{border-collapse: collapse;font-family:Arial,sans-serif;font-size:40px;color:#181818}
	input [type = option]{font-family:Arial,sans-serif;font-size:40px;}
	span.choice{font-family:Arial,sans-serif;font-size:20px;}
	input[type=submit]{
		 background-color:#87CEFA
		    border: none;
		    padding: 8px 40px;
		    color:#181818;
		    text-align: center;
		    text-decoration: none;
		    display: inline-block;
		    font-size: 16px;
		    font-weight:bold;
		    margin: 4px 2px;
		    cursor: pointer;
		    border-radius:12px;
	}
}
/* iphone 5 and 5S
@media screen 
and (min-device-width : 320px) 
and (max-device-width : 568px) {
	body {max-width:320px;}
	p,ul,,li,option{font-family:Arial,sans-serif;font-size:40px;color:#181818}
	table{border-collapse: collapse;font-family:Arial,sans-serif;font-size:40px;color:#181818}
	input[type=submit]{
		 background-color: #87CEFA;
		    border: none;
		    padding: 8px 40px;
		    color:color:#181818;
		    text-align: center;
		    text-decoration: none;
		    display: inline-block;
		    font-size: 16px;
		    font-weight:bold;
		    margin: 4px 2px;
		    cursor: pointer;
		    border-radius:12px;
	}
}

/*desktop screen 1 */
@media screen and (max-width:2048px){
	body {max-width:2048px;}
	p,ul,li,option{font-family:Arial,sans-serif;font-size:18px;color:#181818; }
	table{border-collapse: collapse;font-family:Arial,sans-serif;font-size:16px;color:#181818;}
	input[type=submit]{
		 background-color: #87CEFA;
		    border: none;
		    padding: 8px 18px;
		    color:#181818;
		    text-align: center;
		    text-decoration: none;
		    display: inline-block;
		    font-size: 16px;
		    font-weight:bold;
		    margin: 4px 2px;
		    cursor: pointer;
		    border-radius:12px;
	}

}
hr{border-width: 2px;}
td{border: 1px solid black;color:#181818}
